APIs / Facebook / Marketplace Search

Facebook: Marketplace Search

Marketplace Search from Facebook as JSON. 1 credit per successful call.

GET /v1/facebook/marketplace-searchNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
querystringOptionalUp to 200 characters
locationstringOptionalUp to 120 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/facebook/marketplace-search?query=bike&location=San+Francisco" \
  -H "X-API-Key: $API_KEY"